subtle - Feature #157

Expand icon paths in config
12/16/2010 08:38 PM - Dominikh Honnef

Status: Fixed

Priority: High

Assignee: Christoph Kappel
Category: Suggestion

Target version:

Start date: 12/16/2010
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

It'd be nice if paths would be expanded, so that e.g. '~/icons/foo.xbm' works, instead of having to explicitly say

''home/<user>/icons/foo.xom'

History

#1 - 12/17/2010 12:17 PM - Christoph Kappel

- Assignee set to Non member users

#2 - 02/10/2011 08:47 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset d8b1f97969cb.
